/*Mobile*/
@media (max-width: 767px) {
    .topbar .container {
        padding-top: 5px;
        padding-left: 10px;
        text-align: center;
        min-height: 50px;
        height: auto;
    }
    
    .mobi-logo {
        width: 60%;
        float: left;
        margin-right: auto;
        margin-left: auto;
        display: inline-block;
    }
    
    .logo {
        display: none;
    }
    
    .navbar-default .navbar-collapse {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        background-color: #fff;
        z-index: 999;
    }
    
    .navbar-default .navbar-toggle {
        border-color: transparent;
    }
    
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
        border-color: transparent;
    }
    
    .navbar-default .navbar-toggle i {
        font-size: 40px;
        color: #DE293B;
    }
    
    .navbar-nav {
        float: none;
        margin: 0;
        padding-top: 10px;
        text-align: center;
        padding-bottom: 20px;
    }
    
    .navbar-collapse {
        padding-left: 0;
    }
    
    .nav>li>a>img {
        width: 12%;
        margin-top: 20px;
    }
    
    .header .col-md-12, .header .col-md-8, .navbar-collapse {
        padding: 0;
    }
    
    .navbar-nav>li>a {
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        color: #707070;
    }
    
    .navbar {
        min-height: 0;
        margin-bottom: 0;
    }
    
    /*============================ General styles =============================*/
    .btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:hover, .btn-primary:active {
        min-width: 280px!important;
    }
    
    .pl80 {
        padding-left: 20px;
    }
    
    .mt60 {
        margin-top: 0px;
    }
    
    .border-wht {
        border-bottom: 1px solid #fff;
        padding-bottom: 15px;
        margin-bottom: 20px;
    }
    
    .mobi-footer-details, .mobi-topbar-details {
        display: block;
    }
    
    .footer-details, .topbar-details {
        display: none;
    }
    
    .mobi-topbar-details {
        padding: 5px 0 10px 0;
    }
    
    .mobi-topbar-details p {
        margin-bottom: 0;
    }
    
    .border {
        padding-top: 0px;
        margin-bottom: 10px;
    }
    
    /*============================= Home page =================================*/
    
    .home-header {
        /* background-image: url("/images/home/mobile-header.jpg"); */
        background-position: center left 32%;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    .home-header h1 {
        margin-bottom: 20px;
        line-height: 50px;
    }
    
    .home-services h2 {
        font-size: 35px;
        line-height: 50px;
        font-weight: 600;
        max-width: 100%;
    }
    
    .home-services span {
        display: none;
    }
    
    .home-services {
        padding-top: 20px;
        padding-bottom: 70px;
        text-align: center;
        height: 370px;
    }
    
    .home-services p>br {
        display: none;
    }
    
    .home-services p {
        font-size: 18px;
        height: 110px;
        max-width: 100%;
    }
    
    .home-about {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .home-about-img {
        padding-left: 0;
    }
    
    .home-about img {
        padding-right: 0;
        margin-top: 30px;
        float: none;
        width: 100%;
    }
    
    .home-therapists img {
        width: 60%;
        margin-bottom: 0;
        float: none;
    }
    
    .home-therapists {
        padding-top: 40px;
        padding-bottom: 20px;
        text-align: center;
    }
    
    .home-therapists h2 {
        font-size: 40px;
        padding-bottom: 10px;
        margin-top: 20px;
    }
    
    .home-btn {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 0;
    }
    
    /*========================== General header ===============================*/
    
    .other-headers {
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: center;
    }
    .services-header {
        background-position: center left 60%;
    }
    /*========================== Therapists page ==============================*/
    
    .intro {
        padding-top: 20px;
    }
    
    .intro h2, .mission-txt h2, .service h2 {
        margin-bottom: 20px;
        font-size: 30px;
    }
    
    .therapists-info {
        margin-bottom: 80px;
    }
    
    .therapist {
        min-height: 500px;
    }
    
    .mission {
        padding-bottom: 40px;
    }
    
    .mission img {
        display: none;
    }
    
    .mission-txt {
        padding: 20px;
        min-width: 0;
        width: auto;
        min-height: 0;
        margin-left: 0;
        margin-top: 0px;
    }
    
    .mission-txt p {
        font-size: 25px;
        line-height: 40px;
    }
    
    .item {
        padding-bottom: 20px;
    }

    
    /*=========================== Services page ===============================*/
    
    .service {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .make-an-appointment {
        height: 500px;
        padding-top: 100px;
    }
    
    /*============================ Contact page ===============================*/
    
    .contact-details {
        padding: 20px 0px 20px 0;
    }
    
    .details a, .details p {
        font-size: 15px;
        line-height: 20px;
    }
    
    .contact-form {
        padding: 30px 20px 30px 20px;
    }
    
    .contact {
        padding-bottom: 0;
    }
    
    #map {
        width: 100%;
        height: 300px;
    }
    
    #map-content {
        width: 100%;
        text-align: center;
    }
    
    #map-content a {
        color: #707070;
    }
    
    /*======================== Owl carousel styles ============================*/
    
    .owl-nav {
        top: 100%;
    }
    
    .owl-prev {
        left: 30%;
    }
    
    .owl-next {
        right: 30%;
    }
    
    /*=============================== Footer ==================================*/
    
    .footer {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .footer-nav {
        margin-bottom: 20px;
    }
    
    .footer li {
        font-size: 15px!important;
        display: block;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 10px;
    }
}

/*Tablet & small screens:*/
@media (min-width: 768px) and (max-width: 991px) {
    .header .col-md-4 {
        width: 30%;
        float: left;
        margin-left: auto;
        margin-right: auto;
    }
    
    .header .col-md-8 {
        width: 70%;
        float: left;
        margin-left: auto;
        margin-right: auto;
    }
    
    .logo img {
        width: 100%;
    }
    
    .navbar-nav {
        float: none;
        margin: 0;
        padding-top: 15px;
    }
    
    .navbar-nav>li>a {
        padding-left: 10px;
        padding-top: 10px;
        font-size: 15px;
    }
    
    .nav>li>a>img {
        width: 70%;
    }
    
    .topbar {
        text-align: center;
    }
    
    /*=============================== Home page ===============================*/
    
    .home-header {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .home-header h1 {
        margin-bottom: 40px;
    }
    
    .home-services {
        text-align: center;
        height: 290px;
    }
    
    .home-services h2 {
        font-size: 40px;
        line-height: 60px;
        margin-top: 0;
    }
    
    .home-services p {
        font-size: 18px;
        margin-bottom: 0;
        height: 130px;
    }
    
    .home-services span {
        display: none;
    }
    
    .home-about img {
        margin-top: 40px;
        width: 90%;
        float: none;
    }
    
    .home-therapists {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    .home-therapists img {
        width: 100%;
        margin-bottom: 0;
        float: none;
    }
    
    .home-therapists .col-md-5 {
        width: 40%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .home-therapists .col-md-7 {
        width: 60%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .home-therapists h2 {
        font-size: 40px;
        padding-bottom: 10px;
       margin-top: 80px;
    }
    
    .home-therapists p>br {
        display: none;
    }
    
    .home-btn {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 0;
    }
    
    /*=============================== General =============================*/
    
    .other-headers {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .other-headers h1 {
        margin-right: 40px;
    }
    
    .intro {
        padding-top: 40px;
    }
    
    .intro h2 {
        margin-bottom: 40px;
    }
    
    /*======================== Owl carousel styles ============================*/
    
    .owl-nav {
        top: 103%;
    }
    
    .owl-prev {
        left: 40%;
    }
    
    .owl-next {
        right: 40%;
    }
    
    /*============================ Therapists page ============================*/
    .mission {
        padding-bottom: 40px;
    }
    
    .mission img {
        display: none;
    }
    
    .mission-txt {
        padding: 40px;
        min-width: 0;
        width: auto;
        min-height: 0;
        height: auto;
        margin-left: 0;
        margin-top: 0px;
    }
    
    .mission-txt h2 {
        margin-bottom: 20px;
        font-size: 40px;
    }
    
    .mission-txt p {
        font-size: 20px;
        line-height: 40px;
    }
    
    .therapist {
        min-height: 540px;
    }
    /*=============================== Services page ===========================*/
    
    .service {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    .service h2 {
        margin-bottom: 40px;
    }
    
    .make-an-appointment {
        height: 350px;
        padding-top: 80px;
    }
    
    .make-an-appointment h3 {
        margin-bottom: 30px;
    }
    
    .make-an-appointment p {
        margin-bottom: 20px;
    }
    
    .make-an-appointment .btn-primary {
        margin-top:20px;
    }
    
    /*============================= Contact page ==============================*/
    
    .contact {
        padding-bottom: 60px;
    }
    
    .contact-form {
        padding: 60px 20px 60px 20px;
    }
    
    .contact-details {
        padding: 40px 60px 20px 0;    
    }
    
    .contact-details h2 {
        margin-bottom: 40px;
    }
    
    .details a, .details p {
        line-height:40px;
    }
    
    #map {
        width: 100%;
        height: 400px;
    }
    
    #map-content {
        text-align: center;
        max-width: 300px;
    }
    
    #map-content img {
        width: 50%;
        margin-bottom: 10px;
    }
    
    #map-content a, #map-content p {
        color: #000;
    }
    
    /*================================== Footer ===============================*/
    
    .footer {
        padding-top: 40px;
        padding-bottom: 30px;
    }
    
    .footer-nav {
        margin-bottom: 40px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .col-md-offset-2 {
        margin-left: 0;
    }
    
    .mt60 {
        margin-top: 0;
    }
    
    .pl80 {
        padding-left: 25px;
    }
    
    .navbar-default {
        margin-top: 0;
        margin-bottom: 0;
    }
    
    .navbar-nav {
        float: right;
        margin: 0;
        padding-top: 30px;
    }
    
    .home-header {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .home-services h2 {
        font-size: 40px;
        max-width: 50%;
    }
    
    .home-services p {
        font-size: 18px;
        max-width: 50%;
        margin-left: 10%;
    }
    
    .home-services span {
        display: none;
    }
    
    .home-about .col-md-4 {
        width: 50%;
        float: left;
        margin-left: auto;
        margin-right: auto;
    }
    
    .home-about img {
        width: 100%;
    }
    
    .home-therapists h2 {
        margin-top: 20px;
    }
    
    .home-btn {
        padding-left: 0;
        padding-bottom: 30px;
    }
    
    .home-btn .btn-primary {
        margin-left: 20%;
    }
    
    /*============================= General ===================================*/
    
    .other-headers {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    
    .other-headers h1 {
        margin-right:20px
    }
    
    .intro {
        padding-top: 60px;
    }
    
    /*======================== Owl carousel styles ============================*/
    
    .owl-nav {
        top: 103%;
    }
    
    .owl-prev {
        left: 43%;
    }
    
    .owl-next {
        right: 43%;
    }
    
    /*============================ Therapists page ============================*/
    
    .t-name p {
        margin-bottom: 0;
        font-size: 15px;
    }
    
    .mission {
        padding-bottom: 60px;
        padding-top: 40px;
    }
    
    .mission-txt {
        padding: 30px;
        min-width: 0;
        width: auto;
        min-height: 0;
        height: auto;
        margin-left: -300px;
        margin-top: 80px;
    }
    
    .mission-txt h2 {
        margin-bottom: 40px;
    }
    
    .service {
        padding-top: 80px;
        padding-bottom: 60px;
    }
    
    .service h2 {
        font-size: 30px;
    }
    
    .therapist {
        min-height: 400px;
    }

    .t-name {
        min-height: 130px;
    }
    
    .t-name h3 {
        font-size: 16px;
        line-height: normal;
    }
    
    .make-an-appointment {
        height: 500px;
        padding-top: 130px;
    }
    
    .contact-details {
        padding: 80px 40px 0 0;
    }
    
    .contact-form {
        padding: 80px 20px 20px 20px;
    }
    
    #map {
        width: 100%;
        height: 400px;
    }
    
    #map-content {
        text-align: center;
        max-width: 300px;
    }
    
    #map-content img {
        width: 60%;
        margin-bottom: 10px;
    }
    
    #map-content a, #map-content p {
        color: #000;
    }
    
    /*============================== Footer ===================================*/
    
    .footer {
        padding-top: 40px;
        padding-bottom: 30px;
    }
    
    .footer-nav {
        margin-bottom: 40px;
    }
}

/*Laptop:*/
@media (min-width: 1199px) and (max-width: 1600px) {
    /*.col-md-offset-2 {*/
    /*    margin-left: 8%;*/
    /*}*/
    
    .topbar .container {
        padding-left: 40px;
    }
    
    .navbar-default {
        margin: 0px;
    }
    
    .logo img {
        width: 70%;
    }
    
    .home-header {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    
    .intro {
        padding-top: 50px;
    }
    
    .pl80 {
        padding-left: 0;
    }
    
    .mt60 {
        margin-top: 40px;
    }
    
    .home-about {
        padding-top: 40px;
        padding-bottom: 20px;
    }
    
    .home-about img {
        width: 90%;
    }
    
    .home-about .col-md-4 {
        width: 45%;
        float: left;
        margin-right: auto;
        margin-left: 5%;
    }
    
    .home-btn {
        padding-bottom: 25px;
        padding-left: 0;
    }
    
    .therapists-info {
        margin-bottom: 170px;
        margin-top: 40px;
    }
    
    .therapist {
        min-height: 460px;
    }
    
    .make-an-appointment {
        height: 600px;
    }
    
    .contact-header {
        background-position: center;
    }
    
    #map {
        width: 100%;
        height: 400px;
    }
    
    #map-content {
        text-align: center;
        max-width: 300px;
    }
    
    #map-content img {
        width: 60%;
        margin-bottom: 10px;
    }
    
    #map-content a, #map-content p {
        color: #000;
    }
    
    /*======================== Owl carousel styles ============================*/
    
    .owl-nav {
        top: 103%;
    }
    
    .owl-prev {
        left: 43%;
    }
    
    .owl-next {
        right: 43%;
    }
    
    /*=========================== Footer ======================================*/
    .footer {
        padding-top: 60px;
        padding-bottom: 40px;
    }
    
    .footer-nav {
        margin-bottom: 40px;
    }
}